LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
BitmapMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | BitmapMode { REPEAT , STRETCH , NO_REPEAT }
| The BitmapMode selects an algorithm for filling an area with a bitmap. More...